---
layout: memberPage
type:
    - member
member:
    name: ENOT.AI
    type: MemberType.Voting
    website: https://enot.ai/
    logo: logos/enot.png
---

ENOT.AI is a leading artificial intelligence company specializing in developing advanced AI-driven solutions for the automotive industry. Their flagship products focus on optimizing neural networks for automotive applications, providing up to 8 times acceleration and 10 times compression with minimal accuracy trade-offs ENOT.AI's solutions enhance various automotive functionalities, including advanced driver-assistance systems (ADAS), autonomous driving, and in-vehicle AI assistants, enabling faster, safer, and more efficient vehicle performance.

ENOT.AI is excited to join the SOAFEE Special Interest Group, aiming to contribute its expertise in AI optimization for the automotive industry. By partnering with SOAFEE, ENOT.AI will bring its advanced neural network acceleration and compression technologies, significantly enhancing real-time processing and decision-making capabilities for edge computing in automotive applications. This collaboration underscores ENOT.AI's commitment to innovation, helping to drive the development of scalable, secure, and efficient edge solutions within the automotive sector.